title:
    en: Administrator
    fr: Administrateur·ice
description:
    en: The Administrator has all rights
    fr: L'Administrateur·ice dispose de tous les droits
sections:
    info:
        headline:
            en: Website
            fr: Site internet
        theme: none
        width: 1/2
        text: |
            (link: https://paulnicoue.com text: paulnicoue.com target: _blank)
